<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.settingsSync.core.auth.SettingsSyncAuthService.PendingUserAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26094.157&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.settingsSync.core.auth.SettingsSyncAuthService com.intellij.settingsSync.core.auth.SettingsSyncAuthService.PendingUserAction getPendingUserAction(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26094.157&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.settingsSync.core.auth.SettingsSyncAuthService">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.24978.46&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.settingsSync.core.auth.SettingsSyncAuthService kotlin.jvm.functions.Function2&lt;java.awt.Component,kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;,java.lang.Object&gt; getLogoutFunction()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.settingsSync.core.auth.SettingsSyncAuthService boolean crossSyncSupported()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
</root>
